.hidden {
    display: none;
}

.visible{
    display: flex;
}

.head {
    flex-direction: row;
    justify-content: center;
}

.card {
    background-color: #3b4252;
    padding: 1rem;
}

.cardInfo {
    text-align: center;
    font-size: 2rem;
}

.cardLabel {
    text-align: center;
    margin-bottom: 0.4rem;
}

.cardInput {
    box-sizing: border-box;
    width: auto;
    margin: auto;
    font-size: 2rem;
    border-radius: 0.4rem;
    border: solid 0;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
}

.cardButton {
    box-sizing: border-box;
    border-radius: 0.4rem;
    border: solid 0;
    padding-left: 1rem;
    padding-right: 1rem;
    height: 4rem;
}

.select {
    box-sizing: border-box;
    font-size: 1.4rem;
}
